.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.706543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.288000px;}
.ls3{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.144000px;}
.ls1{letter-spacing:0.192000px;}
.ls5{letter-spacing:0.336000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.056000px;}
._2{width:1.072000px;}
._0{width:161.264000px;}
._1{width:1048.040000px;}
.fc1{color:rgb(127,127,127);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.y0{bottom:10.153595px;}
.y3{bottom:60.396706px;}
.y2b{bottom:176.610065px;}
.y53{bottom:183.733203px;}
.y2a{bottom:198.166928px;}
.y52{bottom:205.290065px;}
.y29{bottom:219.723791px;}
.y51{bottom:226.846928px;}
.y28{bottom:241.280654px;}
.y50{bottom:248.403791px;}
.y27{bottom:262.837516px;}
.y4f{bottom:269.960654px;}
.y26{bottom:284.394379px;}
.y4e{bottom:291.564379px;}
.y25{bottom:305.998105px;}
.y4d{bottom:313.121242px;}
.y24{bottom:327.554967px;}
.y4c{bottom:334.678105px;}
.y23{bottom:349.111830px;}
.y4b{bottom:356.234967px;}
.y22{bottom:370.668693px;}
.y4a{bottom:377.791830px;}
.y21{bottom:392.225556px;}
.y49{bottom:399.348693px;}
.y20{bottom:413.782418px;}
.y48{bottom:420.905556px;}
.y1f{bottom:435.339281px;}
.y47{bottom:442.462418px;}
.y1e{bottom:456.896144px;}
.y46{bottom:464.019281px;}
.y1d{bottom:478.453007px;}
.y45{bottom:485.576144px;}
.y1c{bottom:500.009869px;}
.y44{bottom:507.133007px;}
.y1b{bottom:521.566732px;}
.y43{bottom:528.689869px;}
.y1a{bottom:543.123595px;}
.y42{bottom:550.246732px;}
.y19{bottom:564.711699px;}
.y41{bottom:571.834837px;}
.y18{bottom:586.268562px;}
.y40{bottom:593.391699px;}
.y17{bottom:607.825425px;}
.y3f{bottom:614.948562px;}
.y16{bottom:629.382288px;}
.y3e{bottom:636.505425px;}
.y15{bottom:650.939150px;}
.y3d{bottom:658.062288px;}
.y14{bottom:672.496013px;}
.y3c{bottom:679.619150px;}
.y13{bottom:694.052876px;}
.y3b{bottom:701.176013px;}
.y12{bottom:715.609739px;}
.y3a{bottom:722.732876px;}
.y11{bottom:737.166601px;}
.y39{bottom:744.289739px;}
.y10{bottom:758.723464px;}
.y38{bottom:765.846601px;}
.yf{bottom:780.280327px;}
.y37{bottom:787.403464px;}
.ye{bottom:801.837190px;}
.y36{bottom:808.960327px;}
.yd{bottom:823.394052px;}
.y35{bottom:830.517190px;}
.yc{bottom:844.997778px;}
.y34{bottom:852.120915px;}
.yb{bottom:866.554641px;}
.y33{bottom:873.677778px;}
.ya{bottom:888.111503px;}
.y32{bottom:895.234641px;}
.y9{bottom:909.668366px;}
.y31{bottom:916.791503px;}
.y8{bottom:931.225229px;}
.y30{bottom:938.348366px;}
.y7{bottom:952.782092px;}
.y2f{bottom:959.905229px;}
.y6{bottom:974.338954px;}
.y2e{bottom:981.462092px;}
.y5{bottom:995.895817px;}
.y2d{bottom:1003.018954px;}
.y4{bottom:1018.764837px;}
.y2c{bottom:1024.575817px;}
.y2{bottom:1045.945229px;}
.y1{bottom:1063.753072px;}
.h2{height:33.539062px;}
.h5{height:45.744000px;}
.h3{height:46.992000px;}
.h4{height:62.499360px;}
.h1{height:1170.787582px;}
.h0{height:1237.176471px;}
.w1{width:537.359477px;}
.w0{width:956.000000px;}
.x1{left:112.508078px;}
.x0{left:306.950980px;}
.x2{left:437.776144px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.245824pt;}
.ls3{letter-spacing:-0.081941pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.122912pt;}
.ls1{letter-spacing:0.163883pt;}
.ls5{letter-spacing:0.286795pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.901356pt;}
._2{width:0.915013pt;}
._0{width:137.647933pt;}
._1{width:894.561339pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:54.491046pt;}
.y0{bottom:8.666667pt;}
.y3{bottom:51.552000pt;}
.y2b{bottom:150.746667pt;}
.y53{bottom:156.826667pt;}
.y2a{bottom:169.146667pt;}
.y52{bottom:175.226667pt;}
.y29{bottom:187.546667pt;}
.y51{bottom:193.626667pt;}
.y28{bottom:205.946667pt;}
.y50{bottom:212.026667pt;}
.y27{bottom:224.346667pt;}
.y4f{bottom:230.426667pt;}
.y26{bottom:242.746667pt;}
.y4e{bottom:248.866667pt;}
.y25{bottom:261.186667pt;}
.y4d{bottom:267.266667pt;}
.y24{bottom:279.586667pt;}
.y4c{bottom:285.666667pt;}
.y23{bottom:297.986667pt;}
.y4b{bottom:304.066667pt;}
.y22{bottom:316.386667pt;}
.y4a{bottom:322.466667pt;}
.y21{bottom:334.786667pt;}
.y49{bottom:340.866667pt;}
.y20{bottom:353.186667pt;}
.y48{bottom:359.266667pt;}
.y1f{bottom:371.586667pt;}
.y47{bottom:377.666667pt;}
.y1e{bottom:389.986667pt;}
.y46{bottom:396.066667pt;}
.y1d{bottom:408.386667pt;}
.y45{bottom:414.466667pt;}
.y1c{bottom:426.786667pt;}
.y44{bottom:432.866667pt;}
.y1b{bottom:445.186667pt;}
.y43{bottom:451.266667pt;}
.y1a{bottom:463.586667pt;}
.y42{bottom:469.666667pt;}
.y19{bottom:482.013333pt;}
.y41{bottom:488.093333pt;}
.y18{bottom:500.413333pt;}
.y40{bottom:506.493333pt;}
.y17{bottom:518.813333pt;}
.y3f{bottom:524.893333pt;}
.y16{bottom:537.213333pt;}
.y3e{bottom:543.293333pt;}
.y15{bottom:555.613333pt;}
.y3d{bottom:561.693333pt;}
.y14{bottom:574.013333pt;}
.y3c{bottom:580.093333pt;}
.y13{bottom:592.413333pt;}
.y3b{bottom:598.493333pt;}
.y12{bottom:610.813333pt;}
.y3a{bottom:616.893333pt;}
.y11{bottom:629.213333pt;}
.y39{bottom:635.293333pt;}
.y10{bottom:647.613333pt;}
.y38{bottom:653.693333pt;}
.yf{bottom:666.013333pt;}
.y37{bottom:672.093333pt;}
.ye{bottom:684.413333pt;}
.y36{bottom:690.493333pt;}
.yd{bottom:702.813333pt;}
.y35{bottom:708.893333pt;}
.yc{bottom:721.253333pt;}
.y34{bottom:727.333333pt;}
.yb{bottom:739.653333pt;}
.y33{bottom:745.733333pt;}
.ya{bottom:758.053333pt;}
.y32{bottom:764.133333pt;}
.y9{bottom:776.453333pt;}
.y31{bottom:782.533333pt;}
.y8{bottom:794.853333pt;}
.y30{bottom:800.933333pt;}
.y7{bottom:813.253333pt;}
.y2f{bottom:819.333333pt;}
.y6{bottom:831.653333pt;}
.y2e{bottom:837.733333pt;}
.y5{bottom:850.053333pt;}
.y2d{bottom:856.133333pt;}
.y4{bottom:869.573333pt;}
.y2c{bottom:874.533333pt;}
.y2{bottom:892.773333pt;}
.y1{bottom:907.973333pt;}
.h2{height:28.627484pt;}
.h5{height:39.045088pt;}
.h3{height:40.110326pt;}
.h4{height:53.346734pt;}
.h1{height:999.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:458.666667pt;}
.w0{width:816.000000pt;}
.x1{left:96.032000pt;}
.x0{left:262.000000pt;}
.x2{left:373.666667pt;}
}
